@import "960.css";
@import "reset.css";
@import "text.css";

/* Global */

body {
	background: #ffffff;
	color: #000000;
	font-family: sans-serif;
}
a {
	color: #000000;
	text-decoration: none;
}
.splash-bg {
	background: url('../images/bg.jpg') no-repeat right 0;
	height: 565px;
}
.logo-info {
	width: 390px;
	position: relative;
	background: #ffffff;
	z-index: 1;
	padding: 46px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
}
.logo-info h1 {
	text-indent: -999999px;
	background: url('../images/logo.png') no-repeat;
	width: 299px;
	height: 39px;
}
.logo-info p {
	margin: 0;
}
.soon p {
	font-weight: bold;
	font-size: 18px;
	text-align: right;
	margin: 10px 0;
}